- args:
    cascade: true
    sql: "alter table jobs\r\nadd column clm_ofc_nm text,\r\nadd column clm_addr1
      \ text,\r\nadd column clm_addr2  text,\r\nadd column clm_city   text,\r\nadd
      column clm_st     text,\r\nadd column clm_zip    text,\r\nadd column clm_ctry
      \  text,\r\nadd column clm_ph1    text,\r\nadd column clm_ph1x   text,\r\nadd
      column clm_ph2    text,\r\nadd column clm_ph2x   text,\r\nadd column clm_fax
      \   text,\r\nadd column clm_faxx   text,\r\nadd column clm_ct_ln  text,\r\nadd
      column clm_ct_fn  text,\r\nadd column clm_title  text,\r\nadd column clm_ct_ph
      \ text,\r\nadd column clm_ct_phx text,\r\nadd column clm_ea     text,\r\nadd
      column payee_nms  text,\r\nadd column pay_type   text,\r\nadd column pay_date
      \ \tdate,\r\nadd column pay_chknm  text,\r\nadd column pay_amt    numeric,\r\nadd
      column agt_co_id  text,\r\nadd column agt_co_nm  text,\r\nadd column agt_addr1
      \ text,\r\nadd column agt_addr2  text,\r\nadd column agt_city   text,\r\nadd
      column agt_st     text,\r\nadd column agt_zip    text,\r\nadd column agt_ctry
      \  text,\r\nadd column agt_ph1    text,\r\nadd column agt_ph1x   text,\r\nadd
      column agt_ph2    text,\r\nadd column agt_ph2x   text,\r\nadd column agt_fax
      \   text,\r\nadd column agt_faxx   text,\r\nadd column agt_ct_ln  text,\r\nadd
      column agt_ct_fn  text,\r\nadd column agt_ct_ph  text,\r\nadd column agt_ct_phx
      text,\r\nadd column agt_ea     text,\r\nadd column agt_lic_no text"
  type: run_sql
